.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.022680px;}
.ls2{letter-spacing:0.362880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.008000px;}
.ws3{word-spacing:-0.362880px;}
.ws2{word-spacing:-0.022680px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.544000px;}
._0{margin-left:-2.880000px;}
._2{margin-left:-1.140000px;}
._3{width:1.140000px;}
._11{width:26.255200px;}
._1a{width:35.161600px;}
._9{width:62.095600px;}
._f{width:97.655200px;}
._c{width:100.343600px;}
._e{width:119.915600px;}
._5{width:132.311200px;}
._7{width:135.343600px;}
._16{width:148.867600px;}
._18{width:168.301600px;}
._13{width:174.599600px;}
._a{width:182.215200px;}
._15{width:201.069600px;}
._14{width:235.555200px;}
._b{width:262.341600px;}
._4{width:279.133600px;}
._12{width:280.841600px;}
._10{width:370.477600px;}
._19{width:378.103200px;}
._17{width:404.359200px;}
._6{width:411.525600px;}
._d{width:429.753600px;}
._8{width:437.117600px;}
.fc3{color:rgb(186,17,41);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(237,24,51);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:22.680000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:38.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs6{font-size:76.000000px;}
.y0{bottom:44.164388px;}
.y20{bottom:296.275911px;}
.y1f{bottom:307.202983px;}
.y1e{bottom:318.130056px;}
.y1d{bottom:329.057128px;}
.y1c{bottom:339.984201px;}
.y1b{bottom:350.911273px;}
.y1a{bottom:361.838346px;}
.y19{bottom:372.765418px;}
.y24{bottom:415.873715px;}
.y23{bottom:473.688913px;}
.y22{bottom:533.542097px;}
.y21{bottom:553.456221px;}
.y18{bottom:601.632984px;}
.y17{bottom:622.306735px;}
.y16{bottom:643.069939px;}
.y15{bottom:663.743691px;}
.y14{bottom:684.417442px;}
.y13{bottom:705.091193px;}
.y12{bottom:725.764945px;}
.y11{bottom:739.255158px;}
.y10{bottom:759.928909px;}
.yf{bottom:780.602660px;}
.ye{bottom:794.092873px;}
.yd{bottom:814.766464px;}
.yc{bottom:828.256677px;}
.yb{bottom:876.294683px;}
.ya{bottom:928.328201px;}
.y9{bottom:945.993956px;}
.y8{bottom:963.659711px;}
.y7{bottom:981.325466px;}
.y6{bottom:1013.445020px;}
.y5{bottom:1031.110776px;}
.y4{bottom:1063.230330px;}
.y3{bottom:1080.896085px;}
.y2{bottom:1098.561840px;}
.y1{bottom:1139.353835px;}
.y25{bottom:1255.408531px;}
.y26{bottom:1258.163425px;}
.h6{height:16.352280px;}
.h5{height:20.188000px;}
.h3{height:27.398000px;}
.h7{height:28.840000px;}
.h4{height:34.608000px;}
.h2{height:51.912000px;}
.h8{height:53.960000px;}
.h1{height:1264.707463px;}
.h0{height:1352.056592px;}
.w1{width:868.833953px;}
.w0{width:956.000000px;}
.x0{left:43.361399px;}
.x1{left:57.815198px;}
.x6{left:59.564108px;}
.x2{left:64.337877px;}
.x7{left:147.415105px;}
.x3{left:324.556697px;}
.x4{left:418.625076px;}
.x5{left:618.434080px;}
.x8{left:669.524729px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.018830pt;}
.ls2{letter-spacing:0.301274pt;}
.ws1{word-spacing:-0.836873pt;}
.ws3{word-spacing:-0.301274pt;}
.ws2{word-spacing:-0.018830pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.602804pt;}
._0{margin-left:-2.391067pt;}
._2{margin-left:-0.946464pt;}
._3{width:0.946464pt;}
._11{width:21.797895pt;}
._1a{width:29.192269pt;}
._9{width:51.553724pt;}
._f{width:81.076425pt;}
._c{width:83.308420pt;}
._e{width:99.557711pt;}
._5{width:109.848929pt;}
._7{width:112.366523pt;}
._16{width:123.594574pt;}
._18{width:139.729293pt;}
._13{width:144.958091pt;}
._a{width:151.280803pt;}
._15{width:166.934320pt;}
._14{width:195.565352pt;}
._b{width:217.804265pt;}
._4{width:231.745513pt;}
._12{width:233.163549pt;}
._10{width:307.582181pt;}
._19{width:313.913195pt;}
._17{width:335.711753pt;}
._6{width:341.661524pt;}
._d{width:356.794985pt;}
._8{width:362.908810pt;}
.fs4{font-size:18.829651pt;}
.fs3{font-size:23.246483pt;}
.fs1{font-size:31.548798pt;}
.fs5{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs0{font-size:59.776669pt;}
.fs6{font-size:63.097596pt;}
.y0{bottom:36.666667pt;}
.y20{bottom:245.977600pt;}
.y1f{bottom:255.049600pt;}
.y1e{bottom:264.121600pt;}
.y1d{bottom:273.193600pt;}
.y1c{bottom:282.265600pt;}
.y1b{bottom:291.337600pt;}
.y1a{bottom:300.409600pt;}
.y19{bottom:309.481600pt;}
.y24{bottom:345.271467pt;}
.y23{bottom:393.271467pt;}
.y22{bottom:442.963467pt;}
.y21{bottom:459.496800pt;}
.y18{bottom:499.494667pt;}
.y17{bottom:516.658667pt;}
.y16{bottom:533.896933pt;}
.y15{bottom:551.060933pt;}
.y14{bottom:568.224933pt;}
.y13{bottom:585.388933pt;}
.y12{bottom:602.552933pt;}
.y11{bottom:613.752933pt;}
.y10{bottom:630.916933pt;}
.yf{bottom:648.080933pt;}
.ye{bottom:659.280933pt;}
.yd{bottom:676.444800pt;}
.yc{bottom:687.644800pt;}
.yb{bottom:727.527467pt;}
.ya{bottom:770.727333pt;}
.y9{bottom:785.394000pt;}
.y8{bottom:800.060667pt;}
.y7{bottom:814.727333pt;}
.y6{bottom:841.394000pt;}
.y5{bottom:856.060667pt;}
.y4{bottom:882.727333pt;}
.y3{bottom:897.394000pt;}
.y2{bottom:912.060667pt;}
.y1{bottom:945.927467pt;}
.y25{bottom:1042.279733pt;}
.y26{bottom:1044.566933pt;}
.h6{height:13.576178pt;}
.h5{height:16.760714pt;}
.h3{height:22.746683pt;}
.h7{height:23.943877pt;}
.h4{height:28.732652pt;}
.h2{height:43.098979pt;}
.h8{height:44.799293pt;}
.h1{height:1050.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:721.333333pt;}
.w0{width:793.701333pt;}
.x0{left:36.000000pt;}
.x1{left:48.000000pt;}
.x6{left:49.452000pt;}
.x2{left:53.415333pt;}
.x7{left:122.388667pt;}
.x3{left:269.457200pt;}
.x4{left:347.555733pt;}
.x5{left:513.443467pt;}
.x8{left:555.860533pt;}
}
